input[type=checkbox] { margin-right: 5px; }

#storeLocator a:link, #storeLocator a:visited  {
    color: blue;
    font-weight: bold;
}
#storeLocator input[type=submit] {
    width: 100%;
    margin: 0 auto;
    background-color: #7d81a5;
    color: #ffffff;
    height: 42px;
    border-radius: 5px;
}
.storeLocatorResults {
    margin-top: 40px;
    text-align: center;
}
.locatorItem {
    padding: 25px 10px 0 10px;
    line-height: 20px;
    height: 230px;
    text-align: center;
}
#locatorResults p {
    padding-top: 30px;
}

#megaStores { 
    width: 100%;
    margin: 10px auto;
    /*background-color: #6cb592;*/
    color: #333333;
    border-radius: 5px;
    padding: 10px 5px;
    border: 1px solid #000000;
    border-radius: 5px
}
#megaStores h2 { font-size: 18px; font-weight: bold; text-align: center; /*margin-bottom: 10px;*/ color: #000000; }
#megaStores ul li { width: 33%; float: left; text-align: center; }
#megaStores ul li a { color: #455199 !important; }

.locatorFilter { border: 1px solid #000000; padding: 5px; margin-bottom: 10px; border-radius: 5px; }
.locatorFilter ul li a { color: #000000; }
#assortmentFilter ul li { width: 100%; float: left; /*height: 25px;*/ }
#assortmentFilter ul li.icon { width: 100%; }
#assortmentFilter ul li a { font-size: 11px; }
#experienceFilter ul li label{ font-size: 16px; }
#assortmentFilter ul li label { font-size: 13px; }
.locatorFilter ul li a.active { color: red; }
#assortmentFilter ul li a img, #assortmentFilter ul li label img { width: 15px; padding-bottom: 2px; }
#experienceFilter ul li a img, #experienceFilter ul li label img { width: 15px; padding-bottom: 2px; }
.noResults { margin-top: 15px; font-size: 20px; font-weight: bold; text-align: center; }

#locationField { position: relative; }
#locationIcon {
    display: inline-block;
    position: absolute;
    top: 24px;
    right: -35px;
}
#locationIcon img { width: 30px; }

#storelocatorBody .breadcrumb, #storelocatortempBody .breadcrumb {
    margin-bottom: 0;
    padding-bottom: 0;
}

.locatorItemBadges { width: 100%; }
.locatorItemBadges img { width: 30px; margin: 5px; }
.locatorItemLeft { width: 100%; }

img.bannerImage { max-width: 200px; }

.storeButton a { display: inline-block; position: relative; padding: 5px; max-width: 270px; margin: 0 auto; }
.storeButtonName { position: absolute; top: 36%; left: 0; width: 100%; color: #ffffff; }


#assortmentFilter input {
    float: left;
}
#assortmentFilter label {
    float: left;
    width: 85%;
}

@media (max-width: 740px) {
    #locatorLeft { 
        width: 100%; 
        margin: 0;
        padding: 0;
    }
    #locatorRight { 
        width: 100%; 
        padding-left: 0;
        border: none;
    }
    #locatorLeftContent {
        width: 100%;
        max-width: 100%;
    }
    .locatorField {
        width: 48%;
        float: left;
        margin: 0 3px;
    }
    .storeLocatorResults { display: none; }
    
    #locationIcon {
      display: inline-block;
      position: absolute;
      top: 80px;
      left: 0;
    }
    #storeLocator input[type="submit"] {
        width: 80%;
        float: right;
    }
    #megaStores ul li {width: 50%; }
    .storeButtonName { font-size: 10px; }
    .locatorItem { font-size: 12px; height: 230px; }
    img.bannerImage { width: 100%; }
    #assortmentFilter ul li label { font-size: 16px; }
}